public class satici_gen_test
{
public static void main(String arg[])
{  double x[]={0.0,2.0,1.0,2.0,0.0,1.0,2.0,0.0,1.0};
   double y[]={0.0,2.0,0.0,0.0,1.0,1.0,1.0,2.0,2.0};
	satici_gen x1=new satici_gen(x,y);
  System.out.println(x1.toString());
}
}